BODY {
        SCROLLBAR-FACE-COLOR: #F5EBB2;
        SCROLLBAR-HIGHLIGHT-COLOR: #F9F9eC;
        SCROLLBAR-SHADOW-COLOR: #287151;
        SCROLLBAR-3DLIGHT-COLOR: #ffffe4;
        SCROLLBAR-ARROW-COLOR: #0C6400;
        SCROLLBAR-TRACK-COLOR: #F5F5C6;
        SCROLLBAR-DARKSHADOW-COLOR: #0C6400;
	background-image: url(../Images/esperanto.jpg); background-repeat: repeat-y;
	color: #287151;
	font-family: "Times New Roman", serif;
	 BGCOLOR: #ffffd0;}

a:link {border-bottom-width:1pt; border-color:#188800; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; text-decoration:none;}

a:visited {border-bottom-width:1pt; border-color:#009966; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; color:#009966; text-decoration:none;}

a:hover {color:#009966; background-color:#ffffff; font-variant:small-caps;}

a.bild:link {border-bottom-width:0pt; border-color:#188800; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; text-decoration:none;}

a.bild:visited {border-bottom-width:0pt; border-color:#009966; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; color:#009966; text-decoration:none;}

a.bild:hover {color:#188800; background-color:#ffffd0;}
